ul {
    font-family: 'Oswald', Helvetica, Arial, sans-serif;
    font-size: 15px;
    text-align: center;
    list-style-type: none;
    padding: 30px 50px 30px 40px;
    margin: 0;
    overflow: hidden;
    background-color: white;
}

ul.float-right {
    display: flex;
    padding: 16px 15px 0 0;
    justify-content: flex-end;
    min-height: 34px;
}

li {
    float: right;
    padding: 0 10px;
    display: block;
    transition-duration: 0.5s;
}

li:hover {
    cursor: pointer;
}

ul li ul {
    visibility: hidden;
    position: absolute;
    opacity: 0;
    transition: all 0.5s ease;
    margin-top: 1rem;
    left: 0;
    display: none;
}

ul li ul li {
    clear: both;
    width: 100%;
    float: none;
}

.menu-items {
    padding: 10px 0 10px 0;
}

ul li:hover > ul,
ul li ul:hover {
    visibility: visible;
    background-color: white;
    opacity: 1;
    display: block;
}

.dropdown-menu:hover {
    background-color: #e4eaea;
}

body {
    margin: 0;
}

section.img h1 {
    font-size: 80px !important;
    color: white;
    font-weight: 300;
    letter-spacing: -2px;
    padding-top: 15px;
}

section.img h2 {
    font-size: 30px !important;
    color: white;
    margin-bottom: 50px;
}

section.img {
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 20px;
    padding-bottom: 20px;
    background-size: cover;
    text-align: center;
    font-family: Helvetica, serif;
    background-attachment: fixed;
}

.bouton {
    display: block;
    border-style: none;
    border-radius: 2px;
    background-color: #E56914;
    color: #fff !important;
    font-size: 14px !important;
    text-transform: uppercase;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    text-align: center;
    background-repeat: no-repeat;
    width: 200px;
    padding: 15px 0 17px 0;
    height: 53px;
    font-weight: 700;
    margin: auto;
    text-decoration: none;
}

section.p1 {
    font-family: Hermes, serif;
    margin-top: 8%;
}

.thematique {
    font-size: 32px;
    text-decoration: underline;
}

ul {
    margin-left: -22px !important;
}

.paragraphe {
    display: flex;
    justify-content: space-between;
    margin: 0 7% 0 7%;
}

.ordi {
    margin-top: 60px;
}

.paragraphe2 {
    display: flex;
    justify-content: space-between;
    margin: 0 7% 0 7%;
}

.menfou {
    width: 45%;
    height: 45%;
}

.discover {
    font-size: 32px;
    text-decoration: underline;
    font-family: Hermes, serif;
}

.background {
    background-color: #e5d9e5;
    padding-top: 3%;
    padding-bottom: 3%;
}

section.p2 {
    font-family: Hermes, serif;
}

.paragraphe3 {
    display: flex;
    justify-content: space-between;
    margin: 5% 7% 0 7%;
}

.menfou2 {
    width: 40%;
    height: 40%;
}

.audience {
    font-size: 32px;
    text-decoration: underline;
    font-family: Hermes, serif;
}

section.p3 {
    font-family: Hermes, serif;
}

.solution {
    font-size: 40px !important;
    text-align: center;
    padding-top: 3%;
    font-family: Helvetica, serif;
    text-transform: uppercase;
}

.paraimg {
    display: flex;
    justify-content: center;
}

.mail {
    padding: 0 15px 0 15px
}

figcaption {
    text-align: center;
    font-family: Helvetica, serif;
    font-size: 18px;
}

.clients {
    text-align: center;
    font-family: Helvetica, serif;
    font-size: 32px;
}

.photo {
    width: 150px;
    border-radius: 50%;
    padding: 10px 13% 0 13%;
}

#photos {
    padding-left: 15%;
}

#prez {
    display: flex;
    justify-content: center;
}

.prez2 {
    padding-left: 6%;
}

h4 {
    font-family: Hermes, serif;
    font-size: 22px;
}

h5 {
    font-family: Hermes, serif;
    font-size: 18px;
}

footer {
    display: flex;
    font-size: 10px !important;
    color: #fff;
    background: #363636;
    text-transform: uppercase;
    overflow: hidden;
    padding: 50px 0px;
    font-family: 'Open Sans', sans-serif !important;
}

@media (min-width: 1200px) {
    .raw_foot {
        width: 950px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 768px) {
    .raw_foot {
        width: 740px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 1200px) {
    .container-foot {
        width: 950px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 768px) {
    .container-foot {
        width: 740px;
        margin-left: auto;
        margin-right: auto;
    }
}

.container-foot {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.raw_foot {
    display: block;
}

.col_foot {
    float: left;
    width: 25%;
}

.col_foot ul {
    background: #363636;
    list-style: none;
    text-align: left;
    display: block;
}

.col_foot li {
    float: none;
}

